<div class="title">
  {{ day.name }}
  <p-badge
    [value]="day.caseRefs.length"
    *ngIf="day.caseRefs && day.caseRefs.length > 0"
    (click)="showRefs()"
  ></p-badge>
</div>

<div class="content">
  <div [innerHtml]="day.description" class="description"></div>
</div>

<div class="footer">
  <p-tag value="{{ tag }}" *ngFor="let tag of day.tags"></p-tag>
</div>
